List Confluence spaces using stored connector credentials
curl --request GET \
--url https://api.example.com/connectors/confluence/spacesimport requests
url = "https://api.example.com/connectors/confluence/spaces"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/connectors/confluence/spaces', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"spaces": [
{
"key": "<string>",
"name": "<string>"
}
]
}connectors
List Confluence spaces using stored connector credentials
List Confluence spaces using credentials stored in the SecretStore.
Unlike the POST variant (which requires credentials in the request body), this endpoint resolves credentials server-side so that secrets never leave the backend.
GET
/
connectors
/
confluence
/
spaces
List Confluence spaces using stored connector credentials
Response
200 - application/json
Successful Response
Show child attributes
Show child attributes